Windows CE 3.0

Rob Kenyon robdkenyon "at" attbi.com
Thu, 07 Mar 2002 13:41:09 +0000


CE apps are not only CE specific but CPU specific also.  You need to
find a version compiled for your CPU.  Any serious CE developer will
gladly (sometimes over-enthusiastically) tell you what CPU's they expect
the application to work on.

Rob

-----Original Message-----
From: owner-vnc-list "at" uk.research.att.com
[mailto:owner-vnc-list "at" uk.research.att.com] On Behalf Of Virkki Marko
Sent: Thursday, March 07, 2002 4:49 AM
To: 'vnc-list "at" uk.research.att.com'
Subject: Windows CE 3.0


I have WepPad with Wndows CE 3.0 and it running in National GX1
processor. I have tested both vncviewer versions (MIP and the other) but
allways same error message when I try to launch the viewer: 'vncview' is
not a valid Windows CE application. Any suggestions?
---------------------------------------------------------------------
To unsubscribe, mail majordomo "at" uk.research.att.com with the line:
'unsubscribe vnc-list' in the message BODY See also:
http://www.uk.research.att.com/vnc/intouch.html
---------------------------------------------------------------------
---------------------------------------------------------------------
To unsubscribe, mail majordomo "at" uk.research.att.com with the line:
'unsubscribe vnc-list' in the message BODY
See also: http://www.uk.research.att.com/vnc/intouch.html
---------------------------------------------------------------------